<div class="row border bgcolor">
  <div class="col-md-8">
    <h3>Applying For A</h3>
  </div>
  <div class="col-md-4 mt-3 text-end">
    <sub> &#40;check any that appply&#41;</sub>
  </div>
</div>
<div class="row text-center pb-2">
  <div class="col mt-2">
    <form [formGroup]="applyForForm">
      <div class="d-flex">
        <div class="form-check px-3" *ngFor="let item of list">
          <input
            class="form-check-input"
            type="radio"
            name="applyfor"
            value="{{ item }}"
            formControlName="applyfor"
          />
          <label class="form-check-label" for=""> {{ item }}</label>
          <div
            class="alert alert-danger text-center"
            *ngIf="applyfor.invalid && applyfor.touched"
          >
            Required
          </div>
        </div>
        <button
          class="btn btn-sm btn-danger"
          (click)="getData()"
          [disabled]="!applyForForm.valid"
        >
          Submit
        </button>
      </div>
    </form>
  </div>
</div>
<!-- <div class="row">
  <div class="col-md-12">
    <app-child-apply-for [selectedValue]="parentData"></app-child-apply-for>
  </div>
</div> -->
